## altdns 1.0.2+git20250109.6728272

=== requirements.txt ===
tldextract
argparse
termcolor
dnspython
