=== debian/control ===
Source: altdns
Section: net
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.1
Homepage: https://github.com/infosec-au/altdns
Rules-Requires-Root: no

Package: altdns
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Subdomain discovery through alterations and permutations
 This package contains a DNS recon tool that allows for the discovery of
 subdomains that conform to patterns. Altdns takes in words that could be
 present in subdomains under a domain (such as test, dev, staging) as well as
 takes in a list of subdomains that you know of.
 .
 From these two lists that are provided as input to altdns, the tool then
 generates a massive output of "altered" or "mutated" potential subdomains that
 could be present. It saves this output so that it can then be used by your
 favourite DNS bruteforcing tool.
