=== debian/tests/control ===
Test-Command: altdns -h
Restrictions: superficial
