=== debian/watch ===
version=4
 https://pypi.debian.net/py-altdns/py-altdns-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
