## altdns 1.0.2+git20210909.8c1de0f

=== debian/changelog ===
altdns (1.0.2+git20210909.8c1de0f-2) unstable; urgency=medium

  * Team Upload
  * Upload source-only to allow migration to testing
  * Add Salsa's CI configuration file
  * Configure git-buildpackage for Debian

 -- Sophie Brun <sophie@freexian.com>  Wed, 21 Feb 2024 08:42:34 +0100

altdns (1.0.2+git20210909.8c1de0f-1) unstable; urgency=medium

  * Initial release. (Closes: #1060880)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 14 Jan 2024 23:03:44 -0300
