=== debian/control ===
Source: altdns
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-configargparse,
               python3-dnspython,
               python3-termcolor,
               python3-tldextract
Standards-Version: 4.6.2
Homepage: https://github.com/infosec-au/altdns
Vcs-Browser: https://salsa.debian.org/pkg-security-team/altdns
Vcs-Git: https://salsa.debian.org/pkg-security-team/altdns.git

Package: altdns
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-configargparse,
         python3-dnspython,
         python3-termcolor,
         python3-tldextract
Description: Subdomain discovery through alterations and permutations
 This package contains a DNS recon tool that allows for the discovery of
 subdomains that conform to patterns. Altdns takes in words that could be
 present in subdomains under a domain (such as test, dev, staging) as well
 as takes in a list of subdomains that you know of.
 .
 From these two lists that are provided as input to altdns, the tool then
 generates a massive output of "altered" or "mutated" potential subdomains
 that could be present. It saves this output so that it can then be used by
 your favourite DNS bruteforcing tool.
