=== debian/watch ===
version=4
opts="mode=git, pretty=1.0.2+git%cd.%h, pgpmode=none" \
https://github.com/infosec-au/altdns HEAD
