## altdns 1.0.2+git20250109.6728272

=== debian/changelog ===
altdns (1.0.2+git20250109.6728272-1) unstable; urgency=medium

  * New upstream version 1.0.2+git20250109.6728272
  * debian/control:
     - Bumped Standards-Version to 4.7.0
  * debian/manpage/altdns.1:
     - Manpage adjustments and corrections (Closes: #1079699)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 01 Feb 2025 08:53:41 -0300
