=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-dnspython,
                python3-termcolor,
                python3-tldextract
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/infosec-au/altdns
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/altdns
 Vcs-Git: https://salsa.debian.org/pkg-security-team/altdns.git
