=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=altdns

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install -- --install-args="--install-lib=/usr/share/"
	install -m 755 -p -T debian/altdns.py debian/altdns/usr/bin/altdns
